msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-05-18 11:16+0800\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: C:\\Documents and Settings\\WinDebug\\My Documents\\DialogBlocks Projects\\PswSetDlg\n"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/getpassword.cpp:125
msgid "Password:"
msgstr "密码："

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/getpassword.cpp:138
#: Projects\PswSetDlg/setpassword.cpp:183
msgid "&OK"
msgstr "确定"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/getpassword.cpp:141
#: Projects\PswSetDlg/setpassword.cpp:186
msgid "&Cancel"
msgstr "取消"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/getpassword.cpp:149
msgid "Program Lockup"
msgstr "程序锁定"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/getpassword.cpp:198
msgid "Incorrect passowrd. Letters must be typed in the correct case."
msgstr "密码不正确。请注意字母大小写。"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:60
msgid "Set Password"
msgstr "设置密码"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:61
msgid "Change Password"
msgstr "修改密码"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:62
msgid "The password you typed is incorrect. Please retype current password."
msgstr "密码输入错误，请重新输入。"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:63
msgid "The passwords you typed do not match. Please retype the new password in both boxes."
msgstr "两次输入的密码不一致，请重新输入。"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:142
msgid "Set password"
msgstr "设置密码"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:150
msgid "Type the current password:"
msgstr "输入当前密码："

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:158
msgid "Type a new password:"
msgstr "输入新密码："

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/setpassword.cpp:166
msgid "Type the new password again to confirm:"
msgstr "确认密码："

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/sizertest.cpp:125
#: Projects\PswSetDlg/sizertest.cpp:128
#: Projects\PswSetDlg/sizertest.cpp:131
#: Projects\PswSetDlg/sizertest.cpp:137
#: Projects\PswSetDlg/sizertest.cpp:140
#: Projects\PswSetDlg/sizertest.cpp:143
msgid "Button"
msgstr ""

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/sizertest.cpp:156
#: Projects\PswSetDlg/startupdialog.cpp:150
msgid "Never show this dialog again"
msgstr "永远不再显示此窗口"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/sizertest.cpp:160
#: Projects\PswSetDlg/startupdialog.cpp:154
#: Projects\PswSetDlg/startupframe.cpp:139
msgid "OK"
msgstr "确定"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/startupframe.cpp:132
msgid "Don't show this dialog next time"
msgstr "下次不再显示此窗口"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/getpassword.h:39
msgid "Enter Password"
msgstr "输入密码"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/sizertest.h:47
msgid "SizerTest"
msgstr "尺寸测试"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/startupdialog.h:41
msgid "StartupDialog"
msgstr "启动窗口"

#: C:\Documents
#: and Settings\WinDebug\My Documents\DialogBlocks
#: Projects\PswSetDlg/startupframe.h:44
msgid "StartupFrame"
msgstr "启动框"

